@echo off
set baseFrames=620
set baseIndex=0
for /l %%a in (0,1,60) do call :doEcho
:doEcho
set /a baseFrames+=1
set /a baseIndex+=1
rem echo $aimAnim %baseIndex% %baseFrames%>>file.qci
rem echo $animation l_%baseIndex% "anims\Hunting Rifle Animations" frames %baseFrames% %baseFrames% subtract a_idle_01 0 >>file2.qci
echo 	l_%baseIndex%>>file4.qci
goto :eof
